#msg {
    position: fixed;
    opacity: 0;
    filter: alpha(opacity=0);
    width: 400px;
    top: -300px;
    left: 60%;
    margin-left: -200px;
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
}

#msg i {
    font-size: 20px;
    vertical-align: middle;
}

#msg span { font-size: 15px; }

#msg.showed {
    top: 50px;
    opacity: 1;
    filter: alpha(opacity=100);
}

@media (min-width: 1200px) {

    #msg {
        width: 600px;
        margin-left: -300px;
    }
}

@media (max-width: 479px) {

    #msg {
        width: 300px;
        margin-left: -150px;
    }
}